[ngw] Groupwise for Mac O/S requirements

Jim Gosney jgosney at genesco.com
Fri May 13 17:22:59 UTC 2016


Can't seem to find this in the 2014R2 documentation.  Using the native
Mac Apps to connect to Groupwise, is there a minimum Mac operating
system that is officially supported? 
 
 
~+~^~+~^~+~^~+~^~+~^~+~^~+~^
Jim Gosney
* Linux System Engineer
* Groupwise System Engineer
* Mobility Server Admin
Genesco, Inc.
Nashville, TN
615-367-7850

 




CONFIDENTIALITY NOTICE: This e-mail and any attachments are confidential
and may also be privileged. No waiver of any legal privilege or
proprietary right is intended or shall be deemed to have occurred by the
transmission of this e-mail or its contents or attachments to any person
other than the originally intended recipient.  If you are not an
intended recipient of this e-mail, you are hereby notified that any
unauthorized use, dissemination, storage or copying of this e-mail or
the information contained in it or attached to it is strictly
prohibited. If you have received this e-mail in error, please delete it
and immediately notify the sender by telephone. Thank you. 


More information about the ngw mailing list